Bug 121881 - Adaptec 2100S I2O Controller - no hard drive found
Summary: Adaptec 2100S I2O Controller - no hard drive found
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-28 20:47 UTC by Marek Kassur
Modified: 2014-03-17 02:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-20 09:17:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
content of /tmp/anaconda.log (2.47 KB, text/plain)
2004-04-28 20:51 UTC, Marek Kassur
no flags Details
content of /tmp/syslog (8.90 KB, text/plain)
2004-04-28 20:52 UTC, Marek Kassur
no flags Details

Description Marek Kassur 2004-04-28 20:47:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
Anaconda successfully inserted i2o_core and i2o_block modules, but
installation fail with no hard drive message.

#cat /proc/partitions 
major minor  #blocks  name

   7     0      72880 loop0
  80     0   71684096 i2o/hda
  80     1     104391 i2o/hda1
  80     2   70533382 i2o/hda2
  80     3    1044225 i2o/hda3

There is no /dev/i2o subdirectory, I copied it from working system,
but it didn't help.
Passing noprobe didn't help as well.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Trying to install on the Adaptec 2100S I2O Controller
2. Install process stops with no hard drive message

Additional info:

Comment 1 Marek Kassur 2004-04-28 20:51:10 UTC
Created attachment 99757 [details]
content of /tmp/anaconda.log

Comment 2 Marek Kassur 2004-04-28 20:52:02 UTC
Created attachment 99758 [details]
content of /tmp/syslog

Comment 3 Jeremy Katz 2004-04-29 02:02:35 UTC
kudzu doesn't have support for probing disks on an i2o controller.

Comment 4 Warren Togami 2005-05-20 09:17:43 UTC
FC3 and FC4 are now fixed.  See Bug 158158

Comment 5 Warren Togami 2005-05-20 09:22:23 UTC
Actually this was probably fixed by Bug 122203



Note You need to log in before you can comment on or make changes to this bug.